uuid: e361c3f7-78de-406d-92a0-fca46d996c4e
langcode: fr
status: true
dependencies:
  module:
    - node
id: ressources
label: ressources
type: 'canonical_entities:node'
pattern: 'ressources/[node:title]'
selection_criteria:
  d6cdb357-4722-45ca-8a64-2a3f2a92a963:
    id: node_type
    negate: false
    uuid: d6cdb357-4722-45ca-8a64-2a3f2a92a963
    context_mapping:
      node: node
    bundles:
      offre_de_service: offre_de_service
      ressource: ressource
selection_logic: and
weight: -5
relationships: {  }
